#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=zahle1.36_base.ps
projection=-JM16.0c+
region=-R35.2/36.4/33.4/34.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map zahle1.36' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    33.634    35.476
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.098    35.731
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    33.714    35.542
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    33.708    35.690
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    33.921    35.927
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.194    35.418
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    34.203    35.406
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    34.194    35.409
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    34.202    35.435
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.200    35.417
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.194    35.424
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.195    35.405
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.193    35.422
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.201    35.394
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.237    35.871
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.205    35.407
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    33.807    35.835
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    34.085    35.700
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    33.951    35.993
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    33.681    35.900
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.197    36.233
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.272    35.667
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.064    35.761
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    33.984    36.070
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    33.672    35.423
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    33.829    35.871
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    33.683    35.741
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    33.796    35.784
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.051    35.744
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    33.793    35.749
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    33.783    35.755
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    33.788    35.739
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    33.847    35.878
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    33.775    35.744
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    33.786    35.767
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    33.781    35.755
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    33.787    35.758
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    33.797    35.773
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    33.949    35.286
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    33.716    35.551
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.122    35.788
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    33.790    35.750
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    33.789    35.763
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    33.792    35.775
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    33.750    35.703
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    33.769    35.773
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    33.616    35.757
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    33.790    35.762
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    33.863    35.804
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    33.879    35.842
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    33.653    35.963
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    33.717    35.663
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    33.891    35.896
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    34.270    35.995
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    33.873    35.819
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    33.672    35.737
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    33.804    35.729
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    33.804    35.725
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    33.800    35.724
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    34.150    35.611
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    33.570    35.484
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    34.148    35.750
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    34.095    36.260
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    34.114    36.233
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    33.688    35.536
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    34.101    35.761
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    33.719    35.499
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    33.518    35.522
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    33.852    35.333
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.638    35.469
    33.634    35.476
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.656    35.432
    33.634    35.476
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.111    35.695
    34.098    35.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.210    35.655
    34.098    35.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.716    35.526
    33.714    35.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.786    35.451
    33.714    35.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.708    35.695
    33.708    35.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.697    35.505
    33.708    35.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.908    35.958
    33.921    35.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.029    35.741
    33.921    35.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.191    35.418
    34.194    35.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.214    35.339
    34.194    35.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.200    35.405
    34.203    35.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.234    35.328
    34.203    35.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.193    35.408
    34.194    35.409
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.232    35.303
    34.194    35.409
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.199    35.434
    34.202    35.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.217    35.394
    34.202    35.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.199    35.417
    34.200    35.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.225    35.341
    34.200    35.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.194    35.421
    34.194    35.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.221    35.345
    34.194    35.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.194    35.403
    34.195    35.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.207    35.315
    34.195    35.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.191    35.420
    34.193    35.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.206    35.330
    34.193    35.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.201    35.392
    34.201    35.394
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.227    35.304
    34.201    35.394
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.237    35.866
    34.237    35.871
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.267    35.828
    34.237    35.871
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.203    35.404
    34.205    35.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.235    35.343
    34.205    35.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.807    35.835
    33.807    35.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.819    35.841
    33.807    35.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.083    35.701
    34.085    35.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.081    35.632
    34.085    35.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.951    35.992
    33.951    35.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.972    35.990
    33.951    35.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.681    35.901
    33.681    35.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.664    35.887
    33.681    35.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.194    36.233
    34.197    36.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.199    36.229
    34.197    36.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.270    35.667
    34.272    35.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.361    35.561
    34.272    35.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.064    35.761
    34.064    35.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.072    35.718
    34.064    35.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.985    36.071
    33.984    36.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.998    36.046
    33.984    36.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.670    35.425
    33.672    35.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.618    35.448
    33.672    35.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.828    35.871
    33.829    35.871
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.827    35.872
    33.829    35.871
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.682    35.741
    33.683    35.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.679    35.735
    33.683    35.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.796    35.783
    33.796    35.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.785    35.771
    33.796    35.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.049    35.744
    34.051    35.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.086    35.634
    34.051    35.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.790    35.746
    33.793    35.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.791    35.733
    33.793    35.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.783    35.755
    33.783    35.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.747    35.683
    33.783    35.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.788    35.740
    33.788    35.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.789    35.753
    33.788    35.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.848    35.880
    33.847    35.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.842    35.910
    33.847    35.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.775    35.743
    33.775    35.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.776    35.744
    33.775    35.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.785    35.767
    33.786    35.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.792    35.741
    33.786    35.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.781    35.755
    33.781    35.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.751    35.740
    33.781    35.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.787    35.757
    33.787    35.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.778    35.760
    33.787    35.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.796    35.775
    33.797    35.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.792    35.768
    33.797    35.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.945    35.285
    33.949    35.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.994    35.218
    33.949    35.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.716    35.550
    33.716    35.551
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.716    35.499
    33.716    35.551
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.120    35.788
    34.122    35.788
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.147    35.738
    34.122    35.788
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.790    35.748
    33.790    35.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.781    35.692
    33.790    35.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.789    35.763
    33.789    35.763
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.750    35.756
    33.789    35.763
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.791    35.775
    33.792    35.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.782    35.771
    33.792    35.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.749    35.696
    33.750    35.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.713    35.612
    33.750    35.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.773    35.777
    33.769    35.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.776    35.797
    33.769    35.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.615    35.757
    33.616    35.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.584    35.718
    33.616    35.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.791    35.762
    33.790    35.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.775    35.758
    33.790    35.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.865    35.803
    33.863    35.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.862    35.794
    33.863    35.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.878    35.841
    33.879    35.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.889    35.847
    33.879    35.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.652    35.963
    33.653    35.963
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.648    35.984
    33.653    35.963
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.717    35.663
    33.717    35.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.723    35.681
    33.717    35.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.890    35.895
    33.891    35.896
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.915    35.907
    33.891    35.896
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.270    35.994
    34.270    35.995
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.327    36.030
    34.270    35.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.870    35.820
    33.873    35.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.881    35.782
    33.873    35.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.672    35.737
    33.672    35.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.662    35.744
    33.672    35.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.804    35.728
    33.804    35.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.808    35.726
    33.804    35.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.803    35.723
    33.804    35.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.803    35.720
    33.804    35.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.800    35.724
    33.800    35.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.801    35.720
    33.800    35.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.151    35.611
    34.150    35.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.181    35.485
    34.150    35.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.572    35.484
    33.570    35.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.583    35.458
    33.570    35.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.150    35.749
    34.148    35.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.168    35.599
    34.148    35.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.095    36.258
    34.095    36.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.182    36.204
    34.095    36.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.114    36.233
    34.114    36.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.151    36.086
    34.114    36.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.689    35.534
    33.688    35.536
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.722    35.463
    33.688    35.536
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.106    35.753
    34.101    35.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.146    35.734
    34.101    35.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.719    35.494
    33.719    35.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.748    35.502
    33.719    35.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.518    35.522
    33.518    35.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.522    35.576
    33.518    35.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.852    35.331
    33.852    35.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.910    35.279
    33.852    35.333
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    33.634    35.476    15.255     2.011     3.173
    34.098    35.731    25.626     3.210     4.946
    33.714    35.542    26.716     1.617     3.919
    33.708    35.690   -13.534     1.470     4.315
    33.921    35.927    20.234     2.367     4.916
    34.194    35.418    22.487     1.512     2.637
    34.203    35.406    29.691     1.205     2.097
    34.194    35.409    13.102     1.107     2.286
    34.202    35.435    18.769     2.607     4.528
    34.200    35.417    14.984     1.629     3.477
    34.194    35.424     6.407     1.216     2.382
    34.195    35.405   -33.458     1.272     1.325
    34.193    35.422   -24.238     1.211     1.443
    34.201    35.394    14.715     1.311     2.544
    34.237    35.871    34.796     1.280     2.523
    34.205    35.407    14.655     1.033     1.871
    33.807    35.835    16.919     1.433     2.464
    34.085    35.700    16.953     2.074     4.910
    33.951    35.993    25.825     1.710     2.242
    33.681    35.900   -27.664     1.577     1.917
    34.197    36.233    33.513     1.658     2.634
    34.272    35.667    51.961     2.066     4.229
    34.064    35.761    -1.850     1.311     1.834
    33.984    36.070    28.278     1.361     3.241
    33.672    35.423    31.596     2.443     4.394
    33.829    35.871    -6.193     1.119     1.437
    33.683    35.741     8.984     1.511     2.646
    33.796    35.784    -5.154     1.906     3.712
    34.051    35.744    22.942     1.986     3.764
    33.793    35.749    -9.689     1.568     2.036
    33.783    35.755   -37.683     1.642     2.521
    33.788    35.739     4.132     1.707     1.925
    33.847    35.878    20.286     1.911     2.567
    33.775    35.744   -30.282     1.695     2.278
    33.786    35.767    61.792     1.735     2.712
    33.781    35.755     0.050     1.962     2.148
    33.787    35.758   -30.798     1.686     2.461
    33.797    35.773    29.386     1.513     2.061
    33.949    35.286   -29.727     1.327     2.030
    33.716    35.551    -4.336     1.608     2.643
    34.122    35.788    24.883     2.828     4.976
    33.790    35.750   -18.184     1.649     1.996
    33.789    35.763    18.080     1.595     1.891
    33.792    35.775   -29.924     1.953     2.464
    33.750    35.703    87.874     0.825     4.384
    33.769    35.773   -38.565     1.570     1.785
    33.616    35.757   -31.766     2.240     4.773
    33.790    35.762    37.021     1.416     1.550
    33.863    35.804    31.677     1.565     2.309
    33.879    35.842   -42.918     1.863     3.750
    33.653    35.963    -0.866     2.118     2.621
    33.717    35.663   -27.924     1.439     2.209
    33.891    35.896   -23.809     1.842     2.316
    34.270    35.995    13.656     2.083     4.007
    33.873    35.819    22.959     1.807     2.308
    33.672    35.737     5.450     1.228     1.767
    33.804    35.729   -24.745     1.260     2.625
    33.804    35.725   -29.441     1.399     2.989
    33.800    35.724   -24.126     1.507     3.222
    34.150    35.611   -26.721     1.042     2.261
    33.570    35.484   -30.509     0.892     1.212
    34.148    35.750    -8.242     1.627     2.926
    34.095    36.260    -0.828     1.160     1.935
    34.114    36.233     4.022     2.198     4.072
    33.688    35.536   -18.971     1.128     1.698
    34.101    35.761    26.945     2.113     3.788
    33.719    35.499    12.136     1.596     3.626
    33.518    35.522     2.212     1.128     1.980
    33.852    35.333   -37.695     1.228     2.159
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    33.472    35.250    54.617     1.097     2.026
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    33.472    35.272   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    33.472    35.250     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    33.472    35.250     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    33.427    35.250   5 km
END
