#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=zahle1.36_dcal.ps
projection=-JM16.0c+
region=-R33.0/38.5/31.6/36.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration zahle1.36' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.634    35.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.079    35.225
    33.634    35.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.079    35.225
    33.634    35.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.990    35.420
    33.634    35.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.990    35.420
    33.634    35.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.634    35.476
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.098    35.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.098    35.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.714    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.714    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.714    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.079    35.225
    33.714    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.079    35.225
    33.714    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.714    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.714    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.708    35.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.708    35.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.708    35.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.708    35.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.921    35.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.921    35.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.921    35.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.921    35.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.341    36.309
    33.921    35.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.341    36.309
    33.921    35.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.194    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.194    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.194    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.194    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.194    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.203    35.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.203    35.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.203    35.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.203    35.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.194    35.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.194    35.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.194    35.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.194    35.409
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.202    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.202    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.202    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.202    35.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.200    35.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.200    35.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.200    35.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.200    35.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.194    35.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.194    35.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.194    35.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.194    35.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.195    35.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.195    35.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.195    35.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.195    35.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.195    35.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.193    35.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.193    35.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.193    35.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.193    35.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.201    35.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.201    35.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.201    35.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.201    35.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.237    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.205    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.205    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.205    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.205    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.807    35.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.085    35.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.951    35.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.681    35.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    34.197    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    34.272    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    34.064    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.521    36.405
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.984    36.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.672    35.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.829    35.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.683    35.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.796    35.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    34.051    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.793    35.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.783    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.788    35.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.847    35.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.775    35.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.786    35.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.781    35.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.787    35.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.797    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.949    35.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.949    35.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.949    35.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.949    35.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.949    35.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.949    35.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.949    35.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.716    35.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.122    35.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.790    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.789    35.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.792    35.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.750    35.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.750    35.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.750    35.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.750    35.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.750    35.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.750    35.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.750    35.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.769    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.616    35.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.790    35.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.863    35.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.879    35.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.653    35.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.717    35.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.891    35.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.270    35.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    36.402
    33.873    35.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.672    35.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.804    35.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.804    35.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.800    35.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.150    35.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.570    35.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.148    35.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.095    36.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.114    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.114    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.114    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.114    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.114    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.114    36.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.688    35.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.858    35.885
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.542    36.185
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    34.101    35.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.858    35.885
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.858    35.885
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.719    35.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.858    35.885
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.518    35.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.858    35.885
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.858    35.885
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.852    35.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.852    35.333
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    33.266    35.734     0.300
    33.079    35.225     0.300
    32.990    35.420     0.300
    33.533    36.276     0.300
    33.904    35.654     0.300
    34.026    36.482     0.300
    33.411    35.951     0.300
    33.341    36.309     0.300
    34.278    35.946     0.300
    34.236    36.402     0.300
    34.521    36.405     0.300
    33.496    35.836     0.300
    33.192    35.659     0.300
    33.361    36.428     0.300
    33.489    35.330     0.300
    33.872    35.493     0.300
    33.117    35.141     0.300
    33.083    35.174     0.300
    33.022    35.393     0.300
    33.015    35.403     0.300
    33.706    35.570     0.300
    32.982    35.811     0.300
    33.548    35.682     0.300
    33.348    35.744     0.300
    33.262    35.736     0.300
    33.211    35.663     0.300
    33.015    35.403     0.300
    33.858    35.885     0.300
    34.542    36.185     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.634    35.476     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.098    35.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.714    35.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.708    35.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.921    35.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.194    35.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.203    35.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.194    35.409     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.202    35.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.200    35.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.194    35.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.195    35.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.193    35.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.201    35.394     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.237    35.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.205    35.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.807    35.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.085    35.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.951    35.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.681    35.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.197    36.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.272    35.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.064    35.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.984    36.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.672    35.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.829    35.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.683    35.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.796    35.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.051    35.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.793    35.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.783    35.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.788    35.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.847    35.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.775    35.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.786    35.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.781    35.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.787    35.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.797    35.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.949    35.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.716    35.551     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.122    35.788     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.790    35.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.789    35.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.792    35.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.750    35.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.769    35.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.616    35.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.790    35.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.863    35.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.879    35.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.653    35.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.717    35.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.891    35.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.270    35.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.873    35.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.672    35.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.804    35.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.804    35.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.800    35.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.150    35.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.570    35.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.148    35.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.095    36.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.114    36.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.688    35.536     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.101    35.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.719    35.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.518    35.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.852    35.333     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    33.910    35.707     0.000   222.000   222.000
    33.910    35.707     0.000   444.000   444.000
END
